import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'invite_members_logic.dart';

class InviteMembersBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => InviteMembersLogic());
  }
}
